AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AsteriskFastAGI Class
AsteriskFastAGI Properties
BindPort Property
MappingStrategy Property
PoolSize Property
SocketEncoding Property

| AsteriskFastAGI BindPort Property

Sets the TCP port to listen on for new connections.
The default bind port is 4573.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int BindPort { set; }

    Public WriteOnly Property BindPort As Integer
    	Set

    public:
    property int BindPort {
    	void set (int value);
    }

    member BindPort : int with set

#### Property Value

Type: Int32
See Also

#### Reference

AsteriskFastAGI Class
AsterNET.FastAGI Namespace